.title-With-Background {
    background-color:#aaa081;
}
table.ms-unselectedhover, div.ms-unselectedhover {
    background-image: url("portaltabselected.gif");
}
table.ms-selectednohover, div.ms-selectednohover {
    background-image: url("menubuttonhover_wheat.gif");
}
table.ms-selectedhover, div.ms-selectedhover {
    background-image: url("portaltabselected.gif");
}
.ms-ptabnt A:link, .ms-ptabnt A:visited, .ms-sctabnt A:link, .ms-sctabnt A:visited {
    color: #703800; 
}
.ms-main .ms-ptabcn, .ms-main .ms-sctabcn {
    background: url("PortalTabSelected.gif");
    border-color: #c4b895;
}
.ms-main .ms-sctabcn {
    background-color: #ede3c7;
}
.ms-main .ms-ptabcnhover, .ms-main .ms-sctabcnhover {
    background: url("PortalTabHover.gif");
    border-color: #c4b895;
}
.ms-main .ms-ptabcf, .ms-main .ms-sctabcf {
    border-color: #c4b895;
    border-right:0px;
}
.ms-main .ms-sctabcf {
    background: #ede3c7;
}
.ms-main .ms-ptabcfhover, .ms-main .ms-sctabcfhover {
    background: url("PortalTabHover.gif");
    border-color: #c4b895;
}
.ms-main .ms-ptabrx, .ms-main .ms-sctabrx {
    border: 1px solid #c4b895;
    border-top:0px;
}
.ms-main .ms-sctabrx {
    background: #ede3c7;
}
td.ms-applyfiltersbutton {
 border-left-color:#e0c16b;
 border-right-color:#e0c16b;
 border-top-color:#e2d8ba;
 background-color:#cec3a1;
}
table.ms-applyfiltersinactive {
 border-color:#c4b895;
 background-image:url('ApplyFiltersInActive.jpg');
 color:#2b2820
}
table.ms-applyfiltersactive {
 border-color:#c4b895;
 background-image:url('ApplyFiltersActive.jpg');
 color:#2b2820
}
table.ms-applyfiltershoverover {
 border-color:#c4b895;
 background-image:url('ApplyFiltersHoverOver.jpg');
 color:#2b2820
}
.ms-consolestatuscell {
    background-image: url("pageTitleBKGD_wheat.gif");
    background-color: #e2d8ba;
}
.ms-assetitem-selected {
    BACKGROUND-COLOR: #fff9ce;
}
.ms-assetitem-thumbnail-selected {
    BACKGROUND-COLOR: #fff9ce;
    border: 1px solid #8c8239;
}
.ms-assetitem-thumbnail-infocell-selected {
    background-color: #fff9ce;
}
.ms-assetpicker-header {
    COLOR: #8c8239;
}
.ms-assetpicker-lookintablecontainer, .ms-assetpicker-objectlistcontainer {
    BORDER-RIGHT: #77705b 1px solid;
    BORDER-TOP: #77705b 1px solid;
    BORDER-LEFT: #77705b 1px solid;
    BORDER-BOTTOM: #77705b 1px solid;
}
.ms-assetpicker-lookintablecontainer {
    BACKGROUND-COLOR: #fff7e0;
}
.ms-assetpicker-lookin-toplabel-table {
    BORDER-BOTTOM: #77705b 1px solid;
    BACKGROUND-COLOR: #ede3c7;
}
.ms-assetpicker-lookin-toplabel-cell{
    BACKGROUND-COLOR: #ede3c7;
}
.ms-selectorlink a, .ms-selectorlink a:visited {
    color:#703800;
}
.ms-cmstopnav-dynamicmenuitem{
	ForeColor: #2b2820;
	BackColor: #f4eee6;
}
.ms-profilevalue a:link, .ms-profilevalue  a:visited { 
  color: #703800;
}
.ms-profilesection {
  color: #11100d;
}
.ms-orgme {
  background-color: #f4eee6;
  color: #b78049;
}
.ms-reusableTextListItemRowSelected {
    background-color: #11100d;
}
.srch-SocDistTitle {
    BORDER-BOTTOM: #ede3c7 1px solid;
}
.psrch-Title A:link, .psrch-Title A:visited{
    color:#703800;
}
.psrch-Action A:link, .psrch-Action A:visited {    
    COLOR: #703800;
}
.ms-refitem {
    COLOR: #703800; 
}
.ms-refitem A:link, .ms-refitem A:visited {
    COLOR: #703800;
}
.ms-reftoggle {
    COLOR:  #703800;
}
.ms-reftoggle  A:link, .ms-reftoggle A:visited {
    COLOR:  #703800;
}
.srch-sort A:link, .srch-sort A:visited {
    color:#703800;
}
.srch-sort-right A:link, .srch-sort-right A:visited{
    color:#703800;
}
.srch-summary A:link, .srch-summary A:visited {
    color: #703800;
}
.srch-stats A:link {
    color: #703800;
}
.srch-Title {
    COLOR: #703800; 
}
.srch-Title A:link, .srch-Title A:visited{
   color:#703800;
}
.srch-Page A:link, .srch-Page A:visited  {
       color: #2b2820;
}
.srch-dup A:link, .srch-dup A:visited {    
    COLOR: #b78049
}
.srch-BestBetsTitle {
    MARGIN: 0px 0px 4px; color:#703800; 
}
.srch-BestBetsTitle A:link, .srch-BestBetsTitle A:visited{
   color:#703800;
}
.srch-options {
    background-color: #ede3c7;
}
.srch-groupbar { 
    background-color: #f4eee6;
}
.leftnavPic {
    background-image: url("portraitbackground.gif");
    border:solid 1px #c4b895;
background-color: #f4eee6;
}
.incommonbody {
	background-color: #f4eee6;
}
.ms-qrblinks a:visited {
	color:#a56b31;
}
.ms-qrblinks a {
	color:#703800
}
.ms-profilebody a:visited {
	color:#a56b31;
}
.ms-profilebody a {
	color:#703800
}
.stopSuggestingLink {
	color: #444034;
}
.ms-sitedirresultssort {
  color: #b78049;
}
.ms-sitedirresultssort a:link, .ms-sitedirresultssort a:visited {
  color: #b78049;
}
.ms-sitedirresultspaging {
  background: #f4eee6;
}
.ms-sitedirresultstitle a:link, .ms-sitedirresultstitle a:visited {
  color: #b78049;
}
.ms-sitedirresultsurl a:link, .ms-sitedirresultsurl a:visited {
  color: #b78049;
}
.ms-colleaguereminder {
    background-color: #f4eee6;
}
.ms-suggestalt {
    background-color: #fff7e0;
}
.ms-redirectControl a {
    color:#703800;
}
.link-item, .link-item a, .link-item a:link{
	color: #703800;
}
.link-item-large, .link-item-large a, .link-item-large a:link{
	color: #703800;
}
.level-item, .level-item a, .level-item a:link{
	color: #703800;
}
.headertitle, .headertitle a, .headertitle a:link{
	color: #703800;
}
.headertitle-large, .headertitle-large a, .headertitle-large a:link{
	color: #703800;
}
.headertitle-small, .headertitle-small a, .headertitle-small a:link{
	color: #703800;
}
.headertitle-band, .headertitle-band a, .headertitle-band a:link{
	color: #703800;
}
img.ms-rteCustom-PictureFrame  {
	background-color: #FFFFFF 
    }
.ms-slLinkDlg-PeoplePanel{
    background-color:#ede3c7;
}	
.ms-WPBody .slm-display-link div.link-item {
	color: #703800;
}
